<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "sumid")
    $co_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT OZ.id, name AS text " .
       "FROM organization OZ, organizationcontact OC " .
       "WHERE OC.contact_id = $co_id AND OZ.id = OC.organization_id " ;
$result = $dal->query($sql);

echo json_encode($result);

?>

